@charset "utf-8";

/* =======================================

	���������񍐏����� CSS

 -----------------------------------------
	INDEX
 -----------------------------------------
	1.text-indent
	2.list Styles
	3.table Styles
	4.pageNavi

========================================== */



/* 1.text-indent
========================================== */
body.report #mainContents .section-idx{
	padding-top:50px;
}



/* 2.List Styles
========================================== */



/*�@�񍐏��ꗗ���\�������N*/
body.report #mainContents ul.report-ichiran {
	margin:5px 50px 5px 50px;
	clear:left;
	padding-bottom:5px;
	border-bottom:1px dotted #969696;
}
body.report #mainContents ul.report-ichiran li {
	float:left;
	display:inline;	
	margin:5px 10px;
	font-size:84%;
}
body.report #mainContents ul.report-ichiran li.last {
	float:left;
	clear:right;
}
body.report #mainContents ul.report-ichiran li a {
	text-decoration:none;
	padding:5px 22px 5px 30px;
	display:block;
	width:120px;
	color:#7c6f03;
	font-weight:bold;
	background:url(../../images/common/icn_nittei_month.gif) no-repeat left center;
}

body.report #mainContents ul.report-ichiran li a:hover {
	text-decoration: underline;
	padding:5px 22px 5px 30px;
	display:block;
	opacity: 0.6;
	font-weight:bold;
	background:url(../../images/common/icn_nittei_month.gif) no-repeat left center;
}


/*�@�񍐏������N*/
body.report #mainContents ul.report-detail{
	margin:5px 30px 5px 100px;
	clear:left;
	padding-bottom:5px;
	border-bottom:1px dotted #969696;
}
body.report #mainContents ul.report-detail li {
	float:left;
	display:inline;	
	margin:5px 5px;
	font-size:84%;
	list-style-type:none;
	background:url(../../images/common/icn_nittei_month.gif) no-repeat left 7px;
	padding:5px 10px 5px 22px;
}
body.report #mainContents ul.report-detail.line2 li{
  float: none;
  display: inline-block;
}
body.report #mainContents ul.report-detail li img {
	vertical-align: middle;
}
body.report #mainContents ul.report-detail li.last {
	float:left;
	clear:right;
}
body.report #mainContents ul.report-detail li a {
	text-decoration:none;
	color:#7c6f03;
	font-weight:bold;
	padding:5px 0px;
}

body.report #mainContents ul.report-detail li a:hover {
	text-decoration: underline;
	opacity: 0.6;
	font-weight:bold;
}

/* 20170203 ����f�� */
body.report #mainContents ul.report-detail li.report-detail_lv1 {
	float:left;
	display:inline;	
	margin:5px 5px;
	font-size:84%;
	list-style-type:none;
	background:url(../../images/common/icn_nittei_month.gif) no-repeat left 9px;
	padding:15px 10px 15px 22px;
}

/* 20170628 �t�H�[���������W�i�S�́j�f�� */
body.report #mainContents ul.report-noboder{
  border: none;
}

/* 3.table Styles
========================================== */

/*�񍐏��ꗗtable*/
body.report #mainContents table.report_table {
	margin:20px 10px 30px 50px;
	border-top:1px solid #c1c1c1;
	border-left:1px solid #c1c1c1;
	border-collapse:collapse;
	width:630px;
}
body.report #mainContents table.report_table th {
	border-bottom:1px solid #c1c1c1;
	border-right:1px solid #c1c1c1;
	padding:3px;
	color:#2b2b2a;
	text-align:center;
	background-color:#f0f0f0;
	font-weight:bold;
	font-size:84%;
	line-height:1;
}
body.report #mainContents table.report_table th.sub {
	color:#2b2b2a;
	background-color:#e2efe7;
	text-align:center;
	width:70px;
	padding:3px;
}

body.report #mainContents table.report_table th#date,
body.report #mainContents table.report_table td.date{
	width:80px;
	text-align:center;
}
body.report #mainContents table.report_table th#iinkai {
	width:100px;
}
body.report #mainContents table.report_table td {
	border-bottom:1px solid #c1c1c1;
	border-right:1px solid #c1c1c1;
	padding:3px;
	color:#2b2b2a;
	vertical-align:top;
	font-size:84%;
}






/* 4.PageNavi
========================================== */
#mainContents #pageNavi {
	clear:both;
	margin-top: 30px;
}

#mainContents #pageNavi .next{
	width:50%;
	float:right;
	text-align:right;
}

#mainContents #pageNavi .back{
	width:50%;
	float:left;
	
}